<?php 
include('../include/config.php');
if(!empty($_POST["id"])) 
{
    $id= $_POST["id"];
    $cla= $_POST["cla"];
    $result =mysqli_query($con,"SELECT * FROM examsetting WHERE examid='$id' AND Grad='$cla'");
    $row=mysqli_fetch_array($result);
    echo json_encode($row);
    }else
    {
      echo "Not found";
    }
?>